.version.cpc_3_fault_codes /* version checker */
{
	color: #000003;
	background-color: #87B1BB;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 671px;
	min-height: 941px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 39px 50px 44px 47px;
}

#u1094-4
{
	z-index: 4;
	width: 665px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	font-weight: bold;
	margin-left: 4px;
	position: relative;
}

#u1095
{
	z-index: 8;
	width: 664px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #CCCCCC;
	padding-bottom: 28px;
	margin-left: 5px;
	margin-top: 31px;
	position: relative;
}

#u1102-4
{
	z-index: 14;
	width: 666px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: -2px;
}

#u1096
{
	z-index: 9;
	width: 664px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #CCCCCC;
	padding-bottom: 27px;
	margin-left: 5px;
	margin-top: 30px;
	position: relative;
}

#u1103-4
{
	z-index: 18;
	width: 665px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: -1px;
}

#u1097
{
	z-index: 10;
	width: 664px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #CCCCCC;
	padding-bottom: 31px;
	margin-left: 5px;
	margin-top: 30px;
	position: relative;
}

#u1104-4
{
	z-index: 22;
	width: 665px;
	min-height: 4px;
	background-color: transparent;
	font-size: 38px;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: -1px;
}

#u1098
{
	z-index: 11;
	width: 664px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #CCCCCC;
	padding-bottom: 22px;
	margin-left: 5px;
	margin-top: 30px;
	position: relative;
}

#u1105-4
{
	z-index: 26;
	width: 665px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: -2px;
}

#u1099
{
	z-index: 12;
	width: 664px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #CCCCCC;
	padding-bottom: 32px;
	margin-left: 5px;
	margin-top: 30px;
	position: relative;
}

#u1106-4
{
	z-index: 30;
	width: 665px;
	min-height: 4px;
	background-color: transparent;
	font-size: 40px;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: -2px;
}

#u1100
{
	z-index: 13;
	width: 664px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #CCCCCC;
	padding-bottom: 29px;
	margin-left: 5px;
	margin-top: 30px;
	position: relative;
}

#u1108-4
{
	z-index: 34;
	width: 665px;
	min-height: 4px;
	background-color: transparent;
	font-size: 38px;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: -1px;
}

#u1333
{
	z-index: 38;
	width: 664px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #CCCCCC;
	padding-bottom: 22px;
	margin-left: 5px;
	margin-top: 30px;
	position: relative;
}

#u1334-4
{
	z-index: 39;
	width: 666px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: -2px;
}

#u351
{
	z-index: 2;
	width: 40px;
	margin-top: 46px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

